Verouderde systeemextensies in macOS 10.15.4 of nieuwer | Avast

Verouderde systeemextensies in macOS 10.15.4 of nieuwer

Avast Security, Avast Premium Security en Avast Omni voor Mac versie 14.5 en eerder maken gebruik van kernelextensies om uw Mac van realtime bescherming te voorzien. Op 24 maart 2020 bracht Apple versie 10.15.4 van Catalina uit voor macOS-gebruikers. Deze update bevat een controle van kernelextensies op uw Mac. Als er een programma met kernelextensies wordt gedetecteerd, geeft macOS een melding weer over verouderde systeemextensies. Klik op OK om de melding te sluiten. Uw Avast-product blijft gewoon werken.

Om te voldoen aan de gewijzigde richtlijnen van Apple voor softwareontwikkelaars, hebben we ons eindpuntbeveiligings- en netwerkextensieframework bijgewerkt. Die updates zijn geïmplementeerd in Avast Security, Avast Premium Security en Avast Omni versie 14.6, en zijn beschikbaar voor klanten met macOS 11 Big Sur.

Raadpleeg de volgende mededeling van Apple voor meer informatie over verouderde systeemextensies:

  • Avast Security 14.x voor Mac
  • Avast Premium Security 14.x voor Mac
  • Avast Omni 14.x voor Mac
  • Apple macOS 10.15.4 (Catalina) en later

Was dit artikel nuttig?

Extra hulp nodig?

Contact opnemen